WordPress Plugin: anti-adblock

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.